Public Member Functions | List of all members
STOFFVec2< T >::PosSizeLtY Struct Reference

internal struct used to create sorted map, sorted by Y More...

`#include <libstaroffice_internal.hxx>`

## Public Member Functions
bool | operator() (STOFFVec2< T > const &s1, STOFFVec2< T > const &s2) const
| comparaison function

## Detailed Description

template<class T>
struct STOFFVec2< T >::PosSizeLtY

internal struct used to create sorted map, sorted by Y

## Member Function Documentation

## ◆ operator()()

template<class T >

bool STOFFVec2< T >::PosSizeLtY::operator() | ( | STOFFVec2< T > const & | s1,
|  | STOFFVec2< T > const & | s2 ) const
| inline

comparaison function

The documentation for this struct was generated from the following file:

- libstaroffice_internal.hxx